.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.878400px;}
.ls4{letter-spacing:-0.719600px;}
.ls5{letter-spacing:-0.479600px;}
.ls2{letter-spacing:-0.341200px;}
.lsa{letter-spacing:-0.052400px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.000800px;}
.ls3{letter-spacing:0.176400px;}
.ls6{letter-spacing:0.641600px;}
.ls1{letter-spacing:0.660400px;}
.ls8{letter-spacing:1.067200px;}
.lsb{letter-spacing:2.191600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-2.191600px;}
.ws2{word-spacing:-0.341200px;}
.ws7{word-spacing:-0.000400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004400px;}
.ws3{word-spacing:0.705600px;}
.ws4{word-spacing:2.566800px;}
.ws1{word-spacing:2.642400px;}
.ws8{word-spacing:3.302400px;}
.ws6{word-spacing:4.270000px;}
._e{margin-left:-3.167357px;}
._1{margin-left:-1.919676px;}
._0{width:44.920000px;}
._a{width:75.670800px;}
._6{width:83.592000px;}
._7{width:102.478800px;}
._2{width:103.750800px;}
._c{width:105.790800px;}
._9{width:112.160000px;}
._4{width:130.664000px;}
._3{width:145.801200px;}
._8{width:147.865200px;}
._5{width:233.420800px;}
._b{width:242.833200px;}
._d{width:258.097200px;}
.fc3{color:rgb(156,154,155);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(136,13,84);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y37{bottom:60.960455px;}
.y39{bottom:63.697792px;}
.y38{bottom:78.598493px;}
.y36{bottom:80.079491px;}
.y35{bottom:101.851548px;}
.y1{bottom:149.074945px;}
.y34{bottom:173.968674px;}
.y33{bottom:187.625816px;}
.y32{bottom:201.282959px;}
.y31{bottom:214.940102px;}
.y30{bottom:228.597245px;}
.y3b{bottom:266.414754px;}
.y2f{bottom:272.131938px;}
.y3a{bottom:274.448368px;}
.y2e{bottom:301.519031px;}
.y21{bottom:304.415134px;}
.y13{bottom:304.742931px;}
.y2d{bottom:314.372812px;}
.y20{bottom:317.268915px;}
.y12{bottom:317.596231px;}
.y2c{bottom:327.226594px;}
.y1f{bottom:330.122697px;}
.y10{bottom:330.449530px;}
.y11{bottom:333.662975px;}
.y2b{bottom:340.080375px;}
.y1d{bottom:342.976478px;}
.yf{bottom:343.303312px;}
.y1e{bottom:346.189924px;}
.y2a{bottom:352.934157px;}
.y1c{bottom:355.830260px;}
.ye{bottom:359.370699px;}
.y29{bottom:365.787938px;}
.y1b{bottom:368.684041px;}
.y2{bottom:369.816215px;}
.y28{bottom:378.641720px;}
.y1a{bottom:381.537823px;}
.y27{bottom:391.495501px;}
.y19{bottom:394.391604px;}
.yd{bottom:397.931562px;}
.y26{bottom:404.349283px;}
.yb{bottom:410.785343px;}
.yc{bottom:413.998789px;}
.y25{bottom:418.809787px;}
.y18{bottom:420.099168px;}
.ya{bottom:423.639125px;}
.y17{bottom:432.952949px;}
.y24{bottom:433.270291px;}
.y9{bottom:436.492906px;}
.y16{bottom:445.806731px;}
.y23{bottom:446.124073px;}
.y8{bottom:449.346688px;}
.y15{bottom:458.660512px;}
.y22{bottom:458.977854px;}
.y7{bottom:462.200469px;}
.y14{bottom:474.727739px;}
.y6{bottom:475.054251px;}
.y5{bottom:491.121478px;}
.y3c{bottom:629.664585px;}
.y4{bottom:744.791746px;}
.y3{bottom:767.285864px;}
.h7{height:18.789280px;}
.h6{height:19.718750px;}
.hb{height:22.176000px;}
.h9{height:22.872000px;}
.hc{height:24.648438px;}
.h5{height:28.183919px;}
.h3{height:29.578125px;}
.h8{height:34.507812px;}
.h4{height:51.670519px;}
.ha{height:113.236992px;}
.h2{height:1154.494842px;}
.h1{height:1266.900840px;}
.h0{height:1351.253782px;}
.w2{width:865.353044px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x1{left:44.576432px;}
.x3{left:87.647684px;}
.x4{left:88.818059px;}
.x5{left:112.115538px;}
.x6{left:213.059498px;}
.x2{left:216.717065px;}
.x7{left:219.486388px;}
.xe{left:496.122261px;}
.x8{left:506.630682px;}
.x9{left:535.947587px;}
.xa{left:541.950463px;}
.xb{left:651.431562px;}
.xc{left:655.589487px;}
.xd{left:710.920116px;}
.xf{left:742.568602px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.728937pt;}
.ls4{letter-spacing:-0.597158pt;}
.ls5{letter-spacing:-0.397994pt;}
.ls2{letter-spacing:-0.283144pt;}
.lsa{letter-spacing:-0.043484pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.000664pt;}
.ls3{letter-spacing:0.146385pt;}
.ls6{letter-spacing:0.532430pt;}
.ls1{letter-spacing:0.548031pt;}
.ls8{letter-spacing:0.885612pt;}
.lsb{letter-spacing:1.818692pt;}
.ws9{word-spacing:-1.818692pt;}
.ws2{word-spacing:-0.283144pt;}
.ws7{word-spacing:-0.000332pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003651pt;}
.ws3{word-spacing:0.585540pt;}
.ws4{word-spacing:2.130050pt;}
.ws1{word-spacing:2.192787pt;}
.ws8{word-spacing:2.740485pt;}
.ws6{word-spacing:3.543445pt;}
._e{margin-left:-2.628420pt;}
._1{margin-left:-1.593037pt;}
._0{width:37.276709pt;}
._a{width:62.795155pt;}
._6{width:69.368536pt;}
._7{width:85.041682pt;}
._2{width:86.097247pt;}
._c{width:87.790134pt;}
._9{width:93.075593pt;}
._4{width:108.431074pt;}
._3{width:120.992628pt;}
._8{width:122.705431pt;}
._5{width:193.703453pt;}
._b{width:201.514301pt;}
._d{width:214.181079pt;}
.fs2{font-size:13.277545pt;}
.fs5{font-size:16.596932pt;}
.fs0{font-size:19.916318pt;}
.fs3{font-size:23.235704pt;}
.fs1{font-size:36.513250pt;}
.fs4{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y37{bottom:50.587825pt;}
.y39{bottom:52.859395pt;}
.y38{bottom:65.224691pt;}
.y36{bottom:66.453692pt;}
.y35{bottom:84.521159pt;}
.y1{bottom:123.709333pt;}
.y34{bottom:144.367309pt;}
.y33{bottom:155.700643pt;}
.y32{bottom:167.033976pt;}
.y31{bottom:178.367309pt;}
.y30{bottom:189.700643pt;}
.y3b{bottom:221.083373pt;}
.y2f{bottom:225.827759pt;}
.y3a{bottom:227.750040pt;}
.y2e{bottom:250.214537pt;}
.y21{bottom:252.617859pt;}
.y13{bottom:252.889880pt;}
.y2d{bottom:260.881204pt;}
.y20{bottom:263.284525pt;}
.y12{bottom:263.556147pt;}
.y2c{bottom:271.547871pt;}
.y1f{bottom:273.951192pt;}
.y10{bottom:274.222413pt;}
.y11{bottom:276.889080pt;}
.y2b{bottom:282.214537pt;}
.y1d{bottom:284.617859pt;}
.yf{bottom:284.889080pt;}
.y1e{bottom:287.284525pt;}
.y2a{bottom:292.881204pt;}
.y1c{bottom:295.284525pt;}
.ye{bottom:298.222547pt;}
.y29{bottom:303.547871pt;}
.y1b{bottom:305.951192pt;}
.y2{bottom:306.890723pt;}
.y28{bottom:314.214537pt;}
.y1a{bottom:316.617859pt;}
.y27{bottom:324.881204pt;}
.y19{bottom:327.284525pt;}
.yd{bottom:330.222147pt;}
.y26{bottom:335.547871pt;}
.yb{bottom:340.888813pt;}
.yc{bottom:343.555480pt;}
.y25{bottom:347.547871pt;}
.y18{bottom:348.617859pt;}
.ya{bottom:351.555480pt;}
.y17{bottom:359.284525pt;}
.y24{bottom:359.547871pt;}
.y9{bottom:362.222147pt;}
.y16{bottom:369.951192pt;}
.y23{bottom:370.214537pt;}
.y8{bottom:372.888813pt;}
.y15{bottom:380.617859pt;}
.y22{bottom:380.881204pt;}
.y7{bottom:383.555480pt;}
.y14{bottom:393.951192pt;}
.y6{bottom:394.222147pt;}
.y5{bottom:407.555480pt;}
.y3c{bottom:522.525004pt;}
.y4{bottom:618.062885pt;}
.y3{bottom:636.729552pt;}
.h7{height:15.592219pt;}
.h6{height:16.363537pt;}
.hb{height:18.402678pt;}
.h9{height:18.980251pt;}
.hc{height:20.454422pt;}
.h5{height:23.388329pt;}
.h3{height:24.545306pt;}
.h8{height:28.636190pt;}
.h4{height:42.878603pt;}
.ha{height:93.969331pt;}
.h2{height:958.053600pt;}
.h1{height:1051.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:718.110267pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x1{left:36.991600pt;}
.x3{left:72.734131pt;}
.x4{left:73.705363pt;}
.x5{left:93.038696pt;}
.x6{left:176.806696pt;}
.x2{left:179.841916pt;}
.x7{left:182.140029pt;}
.xe{left:411.705363pt;}
.x8{left:420.425740pt;}
.x9{left:444.754273pt;}
.xa{left:449.735740pt;}
.xb{left:540.588256pt;}
.xc{left:544.038696pt;}
.xd{left:589.954629pt;}
.xf{left:616.218017pt;}
}
